// garf simulator
#include <stdio.h>
#include <string.h>

int main(void) {
    char answer[255];
    printf("would you like to monetize 1123.best?: ");
    fgets(answer, sizeof(answer), stdin);
    if(strcmp(answer, "yes") == 0) {
        printf("it's a yes!");
    } else {
        printf("it's a yes!");
    }
    return 0;
}
